<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66fc8dc954393f8b829a7ff627d87fb6">
  <dict>
    <!--2020-03-28 10:42:34.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:42:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
